*,
*::after,
*::before {
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
body{
    margin: 0;
    font-family: sans-serif;
}
    /* Header */
header {
    height: 70px;
    border: 1px solid black;
    display: flex;
    background: #313131;
    justify-content: space-between;
}
.logo-img{
    margin: 22px 27px;
}
.header-logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.span {
    font-size: 22px;
    line-height: 29.6px;
    font-weight: 700;
    color: #FFFFFF;
}
.navbar {
    display: flex;
    margin-bottom: 0;
}
.navbar-items{
    list-style: none;
    color: #FFFFFF; 
    display: flex;
    align-items: center;
}
.navbar-item{
    color: white;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-right: 35px;
}
.navbar-item-link {
    color: white; 
}
.navbar-item-link:hover {
    color: #14B9D5;
}
.logo-search {
    display: block;
    background-color: black;
}
.search-img {
    margin: 27px;
}   
    /* Main */
 main{
    margin: 0;
 }
 .latest-news-container{
    margin-top: 0;
    height: 369px;
    background-image: url(../images/header-bg.jpeg);
    background-attachment: fixed;
    display: flex;
    justify-content: center; 
    align-items: center;    
    margin-bottom: 0;

 }
 .news-heading{
    color: white; 
    font-size: 27px;
    line-height: 37px;
    font-weight: 700;
 }
 .buttons-block{
    display: flex;
    justify-content: center;
 }
 .offer-button{
    font-size: 18px;
    line-height: 25px;
    padding: 16px 19px 17px 19px;
    color: white;
    border-radius: 7px;
    margin-top: 22px;
    display: inline-flex;
 }
 .green-button{
    background-color: #89CA62;
    margin-right: 20px;
 }
 .yellow-button {
    background-color: #14B9D5;
 }
    /* Most popular posts */
 .most-popular-posts-container{
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    margin-top: 49px;
    margin-bottom: 22px;    
 }
 .most-popular-posts-heading{
    text-align: center;
    font-size: 27px;
    font-weight: 700;
    color: #18B4CF; 
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 52px;
 }
 .most-popular-posts{
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex-wrap: wrap;
    height: 890px;
    margin-top: 0;
    padding-left: 0;
    margin-bottom: 0;
 }
.most-popular-item{     
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
    margin-top: 32px;
    margin-right: 32px;
}       
.most-popular-item:nth-child(1){
    margin-top: 0;
}
.most-popular-item:nth-child(3){
    margin-top: 0;
}
.most-popular-item:nth-child(5){
    margin-top: 0;
}
 .popular-post-name{
    text-align: center;
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    color: #353A3D;
    margin-top: 20px;
    margin-bottom: 22px;
 }
    /* Popular cliens section */
.popular-clients-container{
    height: 588px;
    background-image: url(../images/parallax-bg.jpeg);
    background-attachment: fixed;
    margin-bottom: 49px;
    margin-top: 0px;
}
.clients-content-container{
    width: 1170px;
    height: 588px;
    margin: 0 auto;
    display: grid;
    grid-template-rows: repeat(2, 1fr 1fr);
    text-align: center;
}
.clients-heading{
    margin-top: 108px;
    font-size: 32px;
    line-height: 44px;
    font-weight: 700;
    text-transform: uppercase;
    color: white;
    text-align: center;
}
.grid-section-bottom{
    height: 100px;
}   
.grid-section-top{
    height: 340px;
}   
.clients-line{
    height: 3px;
    width: 60px;
    margin-top: 87px;
    margin-bottom: 107px;
    border: none;
    background: #18B4CF;
}
    /* Top rated section */
.top-rated-heading{
    margin-bottom: 52px;
    margin-top: 0;
    text-align: center;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
}
.top-rated-container{
    height: 326px;
}
.top-rated-img{
    width: 271px;
    max-width: 100%;
}
.imgs-grid-container{
    height: 190px;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-auto-rows: 190px;
}
    /* Hot news section */
.hot-news-container{
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    display: grid;
}
.hot-news-heading{
    font-size: 27px;
    line-height: 37px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #18B4CF;
}
.hot-place-title{
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
}
.hot-place-description{
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    color: #5B6469;
}
.hot-place-item{
    background-color: #F9F7F7;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);   
}
.hot-place-text{
    margin-right: 15px;
}
.grid-container{
    display: grid;
    width: 1170px;
    grid-template-areas: 
    'grid1 grid1 grid1 grid2'
	'grid3 grid3 grid4 grid4'
	'grid5 grid5 grid6 grid6'
    'grid7 grid8 grid8 grid8';  
    grid-column-gap: 60px;
    grid-row-gap: 45px;
}
.grid1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);  
    grid-area: grid1;
    height: 259px;
    text-align: right;
}
.grid2 {
    grid-area: grid2;
    text-align: center;
    height: 259px;
}
.grid3 {
    display: grid;
    grid-template-rows: repeat(2, 60% 40%);  
    grid-area: grid3;
    height: 418px;
    text-align: right;
}
.grid4 {
    display: grid;
    grid-template-rows: repeat(2, 60% 40%);  
    grid-area: grid4;
    height: 418px;
    text-align: right;
}
.grid5 {
    display: grid;
    grid-template-rows: repeat(2, 60% 40%);
    grid-area: grid5;
    height: 418px;  
    text-align: right;
}
.grid6 {
    grid-area: grid6;
    display: grid;
    grid-template-rows: repeat(2, 60% 40%);
    height: 418px;  
    text-align: right;
}
.grid7 {
    grid-area: grid7;
    text-align: center;
    height: 259px;
}
.grid8 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);  
    grid-area: grid8;
    height: 259px;
    text-align: right;  
}
  /* Footer */
footer{
    align-content: center;
    margin-top: 77px;
    background-color: black;
    height: 80px;
}
.footer-container{
    padding-top: 30px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows:30px;
    align-items: center;
    justify-items: center;
}
.footer-logo{
    margin-left: 35px;
}
.footer-span{
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
    justify-self: end;
    margin-right: 110px;
}
